function PDCtest1(PDC,E)

for i=1:E                                                                   % For each epoch...
    if any(PDC{i}.^2>1)==1 & any(PDC{i}.^2<0)==1                            % if any PDC coefficient is > 1 or < 0
        error('Errors in the computation of PDC were detected!')            % then stop.
    end
end

disp('First PDC test did not reveal any computational errors')